#sideBar {
position: fixed;
height: 100%;
left: 0 ;
overflow: auto;
}
#footer,#ad_t2,#opt_under_post,#cnblogs_c1,#under_post_news,#cnblogs_c2,#under_post_kb,#HistoryToday{
display:none
}
#header {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1030;
    height: 58px;
    overflow: visible;
    background-color: #2c2c2c;
    box-shadow: 0 1px 3px rgba(0,0,0,.25), 0 -1px 0 rgba(0,0,0,.1) inset;
    clear: both;
    content: "";
    padding-right: 5px;
}